{
  "1": "Азербайджанский",
  "2": "Албанский",
  "3": "Английский",
  "4": "Африкаанс",
  "5": "Белорусский",
  "6": "Бирманский",
  "7": "Бходжпури",
  "8": "Валлийский",
  "9": "Венгерский",
  "10": "Вьетнамский",
  "11": "Гаэльский",
  "12": "Голландский",
  "13": "Греческий",
  "14": "Гуджарати",
  "15": "Датский",
  "16": "Иврит",
  "17": "Индиш",
  "18": "Индонезийский",
  "19": "Исландский",
  "20": "Испанский",
  "21": "Итальянский",
  "22": "Йоруба",
  "23": "Кантонский",
  "24": "Каталанский",
  "25": "Китайский",
  "26": "Корейский",
  "27": "Курдский",
  "28": "Кхмеркский",
  "29": "Лаосский",
  "30": "Латышский",
  "31": "Литовский",
  "32": "Македонский",
  "33": "Малайский",
  "34": "Мандаринский",
  "35": "Монгольский",
  "36": "Неизвестный",
  "37": "Немецкий",
  "38": "Норвежский",
  "39": "Панджаби",
  "40": "Персидский",
  "41": "Польский",
  "42": "Португальский",
  "43": "Румынский",
  "44": "Русский",
  "45": "Сербский",
  "46": "Синдхи",
  "47": "Словакский",
  "48": "Словенский",
  "49": "Сомалийский",
  "50": "Суахили",
  "51": "Тагалог",
  "52": "Тайваньский",
  "53": "Тайский",
  "54": "Тамильский",
  "55": "Татарский",
  "56": "Турецкий",
  "57": "Украинский",
  "58": "Урду",
  "59": "Фарси",
  "60": "Финский",
  "61": "Французский",
  "62": "Хинди",
  "63": "Хорватский",
  "64": "Чаморро",
  "65": "Чешский",
  "66": "Шведский",
  "67": "Есперанто",
  "68": "Эстонский",
  "69": "Японский",
  "70": "Киргизский",
  "71": "Казахский",
  "100": "Австралия",
  "101": "Австрия",
  "102": "Азербайджан",
  "103": "Албания",
  "104": "Алжир",
  "105": "Ангила",
  "106": "Ангола",
  "107": "Андорра",
  "108": "Антигуа",
  "109": "Антигуа и Барбуда",
  "110": "Антильские острова",
  "111": "Антильские острова (Нидерланды)",
  "112": "Антильские острова (Франция)",
  "113": "Аргентина",
  "114": "Армения",
  "115": "Аруба",
  "116": "Афганистан",
  "117": "Багамы",
  "118": "Бангладеш",
  "119": "Барбадос",
  "120": "Барбуда, остров",
  "121": "Бахрейн",
  "122": "Беларусь",
  "123": "Белиз",
  "124": "Бельгия",
  "125": "Бенин",
  "126": "Бермудские острова",
  "127": "Болгария",
  "128": "Боливия",
  "129": "Босния и Герцеговина",
  "130": "Ботсвана",
  "131": "Бразилия",
  "132": "Бруней",
  "133": "Буркина Фасо",
  "134": "Бурунди",
  "135": "Бутан",
  "136": "Вануату",
  "137": "Ватикан",
  "138": "Великобритания",
  "139": "Венгрия",
  "140": "Венесуэлла",
  "141": "Виргинские острова (Великобритания)",
  "142": "Виргинские острова (США)",
  "143": "Вознесения, остров",
  "144": "Восточное Самоа",
  "145": "Вьетнам",
  "146": "Габон",
  "147": "Гаити",
  "148": "Гамбия",
  "149": "Гана",
  "150": "Гваделупа",
  "151": "Гватемала",
  "152": "Гвиана",
  "153": "Гвинея",
  "154": "Гвинея-Биссау",
  "155": "Германия",
  "156": "Гибралтар",
  "157": "Гондурас",
  "158": "Гонконг (Сянган)",
  "159": "Гренада",
  "160": "Гренландия",
  "161": "Греция",
  "162": "Грузия",
  "163": "Гуам",
  "164": "Дания",
  "165": "Джибути",
  "166": "Диего Гарсия",
  "167": "Доминика",
  "168": "Доминиканская республика",
  "169": "Египет",
  "170": "Замбия",
  "171": "Западное Самоа",
  "172": "Зимбабве",
  "173": "Израиль",
  "174": "Индия",
  "175": "Индонезия",
  "176": "Иордания",
  "177": "Ирак",
  "178": "Иран",
  "179": "Ирландия",
  "180": "Исландия",
  "181": "Испания",
  "182": "Италия",
  "183": "Йемен",
  "184": "Казахстан",
  "185": "Каймановы острова",
  "186": "Камбоджа",
  "187": "Камерун",
  "188": "Канада",
  "189": "Канарские острова",
  "190": "Капо-Верде",
  "191": "Катар",
  "192": "Кения",
  "193": "Килинг, острова",
  "194": "Кипр",
  "195": "Кыргызстан",
  "196": "Кирибати",
  "197": "Китай",
  "198": "Кокосовые (Килинг) острова",
  "199": "Колумбия",
  "200": "Коморские острова",
  "201": "Конго",
  "202": "Конго (Заир)",
  "203": "Коста-Рика",
  "204": "Кот-д'Ивуар",
  "205": "Куба",
  "206": "Кувейт",
  "207": "Кука, острова",
  "208": "Лаос",
  "209": "Латвия",
  "210": "Лесото",
  "211": "Либерия",
  "212": "Ливан",
  "213": "Ливия",
  "214": "Литва",
  "215": "Лихтенштейн",
  "216": "Люксембург",
  "217": "Маврикий",
  "218": "Мавритания",
  "219": "Мадагаскар",
  "220": "Майотта",
  "221": "Макао",
  "222": "Македония",
  "223": "Малави",
  "224": "Малайзия",
  "225": "Мали",
  "226": "Мальдивская республика",
  "227": "Мальта",
  "228": "Марокко",
  "229": "Мартиника",
  "230": "Маршалловы острова",
  "231": "Мексика",
  "232": "Микронезия",
  "233": "Мозамбик",
  "234": "Молдавия",
  "235": "Монако",
  "236": "Монголия",
  "237": "Монсеррат",
  "238": "М'янма (Бірма)",
  "239": "Намибия",
  "240": "Науру",
  "241": "Невис",
  "242": "Неизвестная",
  "243": "Непал",
  "244": "Нигер",
  "245": "Нигерия",
  "246": "Нидерланды",
  "247": "Никарагуа",
  "248": "Ниуэ",
  "249": "Новая Зеландия",
  "250": "Новая Каледония",
  "251": "Норвегия",
  "252": "Норфолк, острів",
  "253": "Объединённые Арабские Эмираты",
  "254": "Оман",
  "255": "Пакистан",
  "256": "Палау",
  "257": "Панама",
  "258": "Папуа Новая Гвинея",
  "259": "Парагвай",
  "260": "Перу",
  "261": "Польша",
  "262": "Португалия",
  "263": "Пуэрто-Рико",
  "264": "Реюньйон",
  "265": "Рождества, остров",
  "266": "Россия",
  "267": "Рота, остров",
  "268": "Руанда",
  "269": "Румыния",
  "270": "Сайпан, острів",
  "271": "Сальвадор",
  "272": "Сан-Марино",
  "273": "Сан-Томе и Принсипи",
  "274": "Саудовская Аравия",
  "275": "Святой Елены, остров",
  "276": "Свазиленд",
  "277": "Северная Корея (КНДР)",
  "278": "Сейшельские острова",
  "279": "Сенегал",
  "280": "Сен-Пьер и Микелон",
  "281": "Сент-Винсент и Гренадины",
  "282": "Сент-Кристофер",
  "283": "Сент-Кристофер и Невис, острова",
  "284": "Сент-Люсия",
  "285": "Сербия-Югославия",
  "286": "Сингапур",
  "287": "Сирия",
  "288": "Словакия",
  "289": "Словения",
  "290": "Соломоновы острова",
  "291": "Сомали",
  "292": "Судан",
  "293": "Суринам",
  "294": "США",
  "295": "Сьерра-Леоне",
  "296": "Таджикистан",
  "297": "Таиланд",
  "298": "Тайвань",
  "299": "Танзания",
  "300": "Теркс и Кайкос, острова",
  "301": "Тиниан, остров",
  "302": "Того",
  "303": "Токелау",
  "304": "Тонга",
  "305": "Тринидад и Тобаго",
  "306": "Тувалу",
  "307": "Тунис",
  "308": "Туркменистан",
  "309": "Турция",
  "310": "Уганда",
  "311": "Узбекистан",
  "312": "Украина",
  "313": "Уоллис и Футуна, острова",
  "314": "Уругвай",
  "315": "Уэльс",
  "316": "Фарерские острова",
  "317": "Фиджи",
  "318": "Филиппины",
  "319": "Финляндия",
  "320": "Фолклендские острова",
  "321": "Франция",
  "322": "Французская Гвиана",
  "323": "Французская Полинезия",
  "324": "Хорватия",
  "325": "Центрально-Африканская Республика",
  "326": "Чад",
  "327": "Черногория-Югославия",
  "328": "Чехия",
  "329": "Чили",
  "330": "Швейцария",
  "331": "Швеция",
  "332": "Шотландия",
  "333": "Шри-Ланка",
  "334": "Эквадор",
  "335": "Экваториальная Гвинея",
  "336": "Эритрея",
  "337": "Эстония",
  "338": "Эфиопия",
  "339": "ЮАР",
  "340": "Югославия",
  "341": "Южная Корея",
  "342": "Ямайка",
  "343": "Япония",
  "351": "Логин",
  "352": "Пароль",
  "353": "Пароль к серверу",
  "355": "Войти",
  "356": "Язык интерфейса",
  "357": "Неправильно введены данные",
  "358": "%s: нет входящих аргументов",
  "359": "%s: %s не найден!",
  "361": "MyChat Server: ошибка №%s",
  "362": "Закрыть",
  "363": "Ок",
  "364": "Потеряно соединение с сервером",
  "365": "Помощь",
  "366": "Ошибка",
  "367": "Сохранить",
  "368": "Удалить",
  "369": "Отмена",
  "370": "Отображаемое имя",
  "371": "Добавить",
  "372": "Изменить",
  "373": "Обновить",
  "374": "Поиск",
  "375": "Клонировать",
  "376": "Передавать файлы напрямую можно только пользователям онлайн!",
  "377": "Передача файлов прервана",
  "378": "Принять",
  "379": "Файл скачан",
  "380": "Файл загружен на сервер",
  "381": "Ожидаем согласие на прием файлов...",
  "382": "Передача файлов прервана",
  "383": "Конференция была очищена",
  "494": "Входящий звонок от %s, продолжительность %s",
  "495": "Исходящий звонок от меня, продолжительность %s",
  "496": "Пользователь отказался принять ваш звонок",
  "497": "Исходящий звонок от меня не принят.",
  "500": "Пропущен входящий звонок",
  "501": "Исходящий звонок от меня, занято.",
  "506": "Вы отказались принять звонок",
  "570": "Опубликовано изображение",
  "571": "Файл: %s",
  "573": "Скачать",
  "574": "Показать в папке",
  "615": "Вы перенаправлены к пользователю <span class='blue'>%s</span> от <span class='blue'>%s</span>",
  "616": "Вы перенаправили пользователя <span class='blue'>%s</span> к <span class='blue'>%s</span>",
  "617": "Пользователь <span class='blue'>%s</span> перенаправлен к вам от <span class='blue'>%s</span>",
  "643": "Оповещение №%s (%s/%s) получено: %s",
  "652": "Публичная FTP папка",
  "653": "Персональная FTP папка",
  "668": "Ссылка",
  "669": "Сетевая ссылка: ",
  "672": "Вы не приняли звонок",
  "673": "Нельзя позвонить пользователю с Windows XP",
  "674": "Windows XP не поддерживает звонки в чате",
  "727": "Пользователь отказался принять звонок, вас нет в его контактах",
  "728": "Вы отказались принять звонок от неизвестного контакта",
  "732": "Отправлено приглашение <span class='brown'>MyChat Guest</span>, ссылка: ",
  "767": "Открыть персональные контакты",
  "768": "Отправить",
  "769": "Готов к записи",
  "770": "Начать запись",
  "771": "Остановить запись",
  "772": "Длительность: %s",
  "773": "Удалить после прослушивания",
  "774": "Максимальная длительность (сек)",
  "775": "Папка сохранения записей",
  "776": "Голосовое сообщение",
  "777": "Файл создан",
  "1988": "<a href='%s' target='_blank'>Новое задание</a> от %s<br><br><span class='brown'>Задание:</span>&nbsp;%s<br><span class='brown'>Описание:</span>&nbsp;%s",
  "1989": "<a href='%s' target='_blank'>Новый комментарий</a> от %s<br><br><span class='brown'>Задание:</span>&nbsp;%s<br><span class='brown'>Комментарий:</span>&nbsp;%s",
  "1990": "<a href='%s' target='_blank'>Задание перемещено</a> пользователем %s<br><br><span class='brown'>Задание:</span>&nbsp;%s<br><span class='brown'>Откуда и куда:</span>&nbsp;%s",
  "1991": "<a href='%s' target='_blank'>Задание изменено</a> пользователем %s<br><br><span class='brown'>Задание:</span>&nbsp;%s<br><span class='brown'>Описание:</span>&nbsp;%s",
  "1992": "<a href='%s' target='_blank'>Задание удалено</a> пользователем %s<br><br><span class='brown'>Задание:</span>&nbsp;%s<br><span class='brown'>Описание:</span>&nbsp;%s<br><span class='brown'>Проект:</span>&nbsp;%s",
  "1993": "<a href='%s' target='_blank'>Проект закрыт</a> пользователем %s<br><br><span class='brown'>Проект: </span>&nbsp;%s",
  "1994": "Форум. Новое сообщение от ",
  "1995": "Форум. Модификация сообщения ",
  "1996": "Тема: ",
  "1997": "Перейти на форум",
  "2049": "Пользователь <span class='blue'>%s</span> перенаправлен от <span class='blue'>%s</span> к <span class='blue'>%s</span>",
  "2242": "Конференция \"%s\" создана, тема: \"%s\". Приглашены %s, UINs: %s",
  "2243": "Конференция \"%s\" создана, тема: \"%s\"",
  "2300": "≥80% сеансов прошли через TURN-relay. Прямое P2P не удалось — проверь firewall (host-кандидаты могут блокироваться) или симметричный NAT с обеих сторон.",
  "2301": "Много ошибок code 701: виртуальные сетевые адаптеры (WSL/Hyper-V/VPN) создают непригодные host-кандидаты. Рассмотри iceTransportPolicy=relay для ускорения подключения.",
  "2302": "Высокий средний RTT (>300мс). TURN-сервер перегружен или географически далеко.",
  "2303": "Ни одна сессия не вышла на connected. Проверь TURN credentials (могут быть устаревшими) и доступность STUN.",
  "2304": "%s сессий без корректного Hang Up — клиент мог упасть или связь прервалась.",
  "2305": "Адрес не связан с нужным сетевым интерфейсом (часто WSL/Hyper-V/VPN-адаптер без маршрута в Интернет)."
}